## hubzero-ratpoison-captive 1.0.1

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,6 @@
 
 USRBINDIR=$(DESTDIR)/usr/bin
 USRSHAREDIR=$(DESTDIR)/usr/share
-USRLIBDIR=$(DESTDIR)/usr/lib
 OWNER=root
 GROUP=root
 
@@ -36,13 +35,8 @@
 	@true
 
 install:
-	install -d $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRLIBDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRLIBDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRSHAREDIR)/hubzero-ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
 	install ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --owner $(OWNER) --group $(GROUP) --mode 0644
-	install ratpoison-captive $(USRLIBDIR)/hubzero/bin/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
+	install ratpoison-captive $(USRBINDIR)/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
 
 clean:
 	rm -f build-stamp
