## hubzero-ratpoison-captive 1.0.2

=== Makefile ===
--- 
+++ 
@@ -35,8 +35,8 @@
 	@true
 
 install:
-	install ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --owner $(OWNER) --group $(GROUP) --mode 0644
-	install ratpoison-captive $(USRBINDIR)/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -D ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --owner $(OWNER) --group $(GROUP) --mode 0644
+	install -D ratpoison-captive $(USRBINDIR)/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
 
 clean:
 	rm -f build-stamp
