## hubzero-ratpoison-captive 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,10 @@
 # @package      hubzero-ratpoison-captive
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 Purdue University
-# All rights reserved.
+# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -23,20 +22,18 @@
 # You should have received a copy of the GNU Lesser General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
-# HUBzero is a registered trademark of Purdue University.
+# HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
 USRBINDIR=$(DESTDIR)/usr/bin
 USRSHAREDIR=$(DESTDIR)/usr/share
-OWNER=root
-GROUP=root
 
-all:
+default:
 	@true
 
 install:
-	install -D ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --owner $(OWNER) --group $(GROUP) --mode 0644
-	install -D ratpoison-captive $(USRBINDIR)/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -D ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --mode 0644
+	install -D ratpoison-captive $(USRBINDIR)/ratpoison-captive --mode 0755
 
 clean:
 	rm -f build-stamp
