=== debian/changelog ===
hubzero-ratpoison-captive (2.2.0-1+deb9) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 11:37:23 -0400

hubzero-ratpoison-captive (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Sep 2015 14:25:33 -0400

hubzero-ratpoison-captive (1.3.1-1) unstable; urgency=low

  * remove build of deprecated package hubzero-ratpoison-config

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Sep 2015 14:24:12 -0400

hubzero-ratpoison-captive (1.3.0-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas Kisseberth <nkissebe@nix8.hubzero.org>  Wed, 20 May 2015 11:45:28 -0400

hubzero-ratpoison-captive (1.2.0-2) unstable; urgency=low

  * tweak transitional package dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 14 Sep 2014 18:51:26 -0400

hubzero-ratpoison-captive (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Sep 2014 14:39:43 -0400

hubzero-ratpoison-captive (1.1.3-1) unstable; urgency=low

  * rebuild package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 09:38:08 -0400

hubzero-ratpoison-captive (1.1.2-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 18 Aug 2013 15:51:54 -0400

hubzero-ratpoison-captive (1.1.1-1) unstable; urgency=low

  * update copyrights for HUBzero Foundation, LLC. update packaging for Debian 6

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 Aug 2012 10:29:48 -0400

hubzero-ratpoison-captive (1.1.0-1) unstable; urgency=low

  * fix lintian packaging updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 19 Mar 2012 14:41:08 -0400

hubzero-ratpoison-captive (1.0.2-1) unstable; urgency=low

  * clean up variable references in script 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Nov 2011 12:33:03 -0500

hubzero-ratpoison-captive (1.0.1-1) unstable; urgency=low

  * Really move installation to /usr/bin this time

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Nov 2011 12:02:34 -0500

hubzero-ratpoison-captive (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 08 Apr 2011 00:20:18 -0400

hubzero-ratpoison-captive (0.9.0-1) testing; urgency=low

  * Rename package to hubzero-ratpoison-captive
  * Change installation locations to /usr/share/hubzero-ratpoison-captive 
    and /usr/bin 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 20 Mar 2011 13:15:57 -0400

hubzero-ratpoison-config (0.8.1-1) unstable; urgency=low

  * Move installation to /usr/lib
  * Use a common invoke script located above config directory

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 27 Mar 2010 14:50:19 -0400

hubzero-ratpoison-config (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 15 Mar 2010 14:24:24 -0500
