=== debian/control ===
Source: hubzero-ratpoison-captive
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-ratpoison-captive
Architecture: all
Replaces: hubzero-ratpoison-config
Breaks: hubzero-ratpoison-config
Depends: ratpoison, x11-xserver-utils, hubzero-mw-session 
Description: HUBzero captive ratpoison window manager environment
 Start a captive hubzero ratpoison script, preferences restricted to
 package settings.
