=== debian/changelog ===
hubzero-ratpoison-captive (2.2.1-1+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 09:07:34 -0700

hubzero-ratpoison-captive (2.2.0-1) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 29 May 2018 11:37:23 -0400
